const buble = require("@rollup/plugin-buble");

module.exports = {
  input: "./packages/popper/src/index.js",
  plugins: [buble({
      objectAssign: 'Object.assign'
  })],
  output: {
    format: 'es',
    file: './packages/popper/dist/esm/popper.js'
  }
};
